Bug 1720590 - fix bogus if-condition in find-debuginfo.sh
Summary: fix bogus if-condition in find-debuginfo.sh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rpm
Version: 7.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 7.8
Assignee: Pavlina Moravcova Varekova
QA Contact: Eva Mrakova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-14 10:01 UTC by Eva Mrakova
Modified: 2020-05-30 01:45 UTC (History)
2 users (show)

Fixed In Version: rpm-4.11.3-41.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 20:01:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1114 None None None 2020-03-31 20:02:04 UTC

Comment 2 Pavlina Moravcova Varekova 2019-06-25 07:37:57 UTC
Fixed in commit:
https://github.com/rpm-software-management/rpm/commit/9aae21d7610a7e8067ae932f36d1c8bb8583fe59

Comment 7 errata-xmlrpc 2020-03-31 20:01:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1114

Comment 8 Fedora Update System 2020-05-30 01:45:19 UTC
FEDORA-EPEL-2020-3ef1e07e82 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.